Subject: New Reply Received - 29072103438420230223 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 20:25:59 +0000

Hi Aws Adra,  The customer has responded to the ticket.  29072103438420230223 - Damaged WWD  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">Your team inspected the item.  I have below 2 points:</div>
<div dir="auto"><br></div>
<div dir="auto">1) I noticed more damages on the table and chair after they left.<br>
</div>
<div dir="auto">Today I went to homebox store again to see the possible options.</div>
<div dir="auto">I am more interested in going for an upgraded version rather than keeping this. It may cost me more but I want better quality than see defects everyday in this dining set.</div>
<div dir="auto"><br></div>
<div dir="auto">could you please advise on the steps to get refund for this dining set and send your team to collect it.</div>
<div dir="auto"><br></div>
<div dir="auto">I can then buy the upgraded replacement from homebox after that. Or if you can simultaneously provide the replacement I prefer and deliver that while they collect this one, that would be great. Please let me know.</div>
<div dir="auto"><br></div>
<div dir="auto">2) When will they come to give the proper pc against the dressing table?</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your reply on both points above. </div>
<div dir="auto"><br></div>
<div dir="auto">Sameena</div>
<div dir="auto">056-6933042 </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 5 Mar 2023, 21:00 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sameena,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for writing back to us,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that the team will visit you tomorrow for inspection only and we will get back to you with updates within 24/48 hours after the inspection.</div>
<div dir="ltr">​<br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044014030845'>20230308_001622.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5791893